@import url("head.css");
@import url("flink.css");
@import url("footer.css");
@import url("tongyong.css");
@import url("list.css");
@import url("search.css");
@import url("tool.css");
/*时评页面*/
.spnav{ width:100%; height:35px; background:url(../images/spbj.jpg) repeat-x; }
.spnav ul{ width:960px; height:35px; margin:0 auto;  font-weight:bold; overflow:hidden;}
.spnav ul li{float:left; line-height:35px;}
.spnav ul li a{ color:#fff;  padding:0px 10px; margin-left:4px; display:block;}
.spnav ul li a:hover,.spnav ul .current a{ background:url(../images/spnavbj2.jpg) repeat-x bottom; display:block; color:#000;}
.spcenter{ width:645px; height:auto; float:left;}
.daynews{ width:645px;height:auto; border:1px solid #E1E1E1; float:left;}
.news1{ width:335px; height:105px; overflow:hidden;float:right; margin:5px 8px 0 0;}
.news1 h3{ width:330px; margin:0 auto; text-align:left; font-size:18px; font-weight:bold; height:35px; line-height:35px;overflow:hidden; font-family: "Microsoft YaHei","微软雅黑","宋体";}
.news1 p{ text-align:left; line-height:24px; }
.news1 p a{ color:#666;}
.spmain{ width:645px; height:710px; float:left; margin-top:10px; border:1px solid #E1E1E1;}
.spmainzt{ width:645px; height:732px; float:left; margin-top:15px; border:1px solid #E1E1E1;}
.spmain_top{width:645px; background:url(../images/spmain_topbj.jpg) repeat-x; height:25px;}
.spmain_top1{width:645px; background:url(../images/spmain_topbj.jpg) repeat-x;}
.spmain_list{ width:400px; height:auto;}
.spmain_list ul{ width:400px; height:auto;overflow:hidden;}
.spmain_list ul li{ width:390px;}
.ditietu{width:300px; height:auto; border:1px solid #E1E1E1; margin-left:0px;}
.ditietu_top{ width:300px; height:35px; line-height:35px; text-align:left; font-size:14px; text-indent:10px; font-weight:bold;}
